

/**********首页***********/

/*20130423*/
* { margin: 0; padding: 0; }
html{font-size: 62.5%;}
html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 { -webkit-text-size-adjust: none; }
body { font-family: Arial, "Microsoft Yahei"; font-size:14px; }
form, img, table, td { border: 0; }
ul, ol, li { list-style-type: none; display: block; }
h1, h2, h3, h4, h5, h6,th ,i{ font-size: 100%; font-weight: normal; font-style:normal; }
input, textarea, img { vertical-align: middle; font-family: "Microsoft YaHei"，Arial; }


a { color: #039; text-decoration: none;/* display:block; */}
a:link { text-decoration: none; }
a:visited { color: #003399; }
a:active { color: #f60; }
a:hover { color: #039; }
.f12 { font-size: 12px; }
.f14 { font-size: 14px; }
.f16 { font-size: 16px; }
.fora { color: #FF6600; }
a:link.awhite, a:visited.awhite, a:hover.awhite, a:active.awhite { color: #ffffff; text-decoration: none; }
a:link.agray, a:visited.agray, a:hover.agray, a:active.agray { color: #5B5B5B; text-decoration: none; }
a:link.ablack, a:visited.ablack, a:hover.ablack, a:active.ablack { color: #000000; text-decoration: none; }
a:link.aora, a:visited.aora, a:hover.aora, a:active.aora { color: #FF6600; text-decoration: none; }
/*common*/
.clear { clear: both; height: 0px; font-size: 0px; visibility: hidden; line-height: 0px; }
.none { display: none; }
.flol { float: left; }
.flor { float: right; }
.rbox4 { -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
/*detail*/
#footer { position: absolute; z-index: 10; bottom: 0; left: 0; position: fixed; width: 100%; height: 50px; line-height: 50px; background: url(images/overlaybg.png) repeat-x bottom; font-size: 15px; padding-left: 8px; color: #FFFFFF; }
.nxqbox { padding-bottom: 4px;background: #FFF;}
.mT10{ margin-top:10px;}
.tgtim{ overflow:hidden;}
.nxq-intro { font-size: 16px; color: #808080; line-height: 1.5em; word-break: break-all; margin: 15px 0;}
.nxq-intro img {width: 100%!important;max-width: 100%!important;height: auto!important;}
/*导购资讯*/
.ells a { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; color: #333; text-decoration: none; }
.ells { border-top: 1px solid #FFFFFF; border-bottom: 1px solid #E2E2E2; padding: 0 8px; }
.ltiz { line-height: 40px; color: #666666; border-top: #FFF 1px solid; }
.ltiz a { font-size: 16px; color: #333; background: url(images/ico-more.png) no-repeat right 10px; display: inline-block; background-size: 21px 21px; padding-right: 25px; }

.laylist_03 a{ color:#333; display:block; overflow:hidden; padding:10px 10px 10px 0;}
.laylist_03 li{ border-bottom:1px solid #ccc; position:relative;}
.fleft{font-size:15px;font-size:1.5rem;margin-right:75px;padding-right:10px;}
.fright{ float:right; font-size:18px; position:relative; line-height:24px;padding:0 10px; color:#666;}
.fleft p{ margin-bottom:8px;}
.fleft span{ color:#666;}
.fright p{ margin-top:7px;}
.fright span{color: #F1951D;display: inline-block;font-family: Tahoma;font-size: 32px;max-width: 70px;overflow: hidden;padding-bottom: 2px;text-overflow: ellipsis; vertical-align: -2px; white-space: nowrap;word-wrap: normal;}
.fright b{border-left: 1px solid #E4E4E4;display: block;height: 60%;left: 0;position: absolute;top: 20%; width: 1px;}
/*head-foot*/
.search .sub { display: block; background: #f7f7f7 url(../images/bg.png) no-repeat 5px top; background-size: 32px; border: none; text-indent: -999px; overflow: hidden; width: 50px; height: 32px; border-left: 1px solid #d5d5d5; -webkit-border-radius: 0 4px 4px 0; border-radius: 0 4px 4px 0; }
/*index2013*/
.fgray3 { color: #999999; }
.fblu3 { color: #507FBD; }
a:link.ablack2, a:visited.ablack2, a:hover.ablack2, a:active.ablack2 { color: #333333; text-decoration: none; }
a:link.agray2, a:visited.agray2, a:hover.agray2, a:active.agray2 { color: #666666; text-decoration: none; }
.oratab { background: #E4E4E4; box-shadow: 0px 3px 3px #C9C9C9; -webkit-box-shadow: 0px 3px 3px #C9C9C9; }
.oratab li { float: left; }
.oratab li a { text-align: center; display: block; font-size:14px; font-size:1.4rem; }
.oratab-cur { background: #0092FF; box-shadow: 2px 2px 2px #0074D8 inset; border-bottom: 1px solid #FFFFFF; height: 28px; }
.cat-tg { color: #999999; white-space: nowrap; font-size: 14px; height: 28px; width: 28px; padding-top: 28px; float: left; margin-top: 8px; margin-left: 15px; }
.catg a { display: block; height: 30px; margin-right: 10px; float: left; font-size: 16px; white-space: nowrap; line-height: 30px; }
.catg2 a { display: block; height: 30px; margin-right: 14px; float: left; font-size: 16px; white-space: nowrap; line-height: 30px; }
.dbline { border-top: 1px solid #E2E2E2; border-bottom: 1px solid #FFFFFF; }
.ninfolist a { font-size: 16px; padding-top: 8px; padding-bottom: 8px; display: block; overflow: hidden; text-overflow: ellipsis; }
.listimg70-52 { float: left; display: block; width: 80px; height: 60px; background: #ffffff; border: 1px solid #E2E2E2; padding: 2px; margin-right: 6px }
.indexkft-bm { margin: 0px 15px 0px 0px; padding: 10px 0px 0px 6px; border-left: 1px solid #E2E2E2; height: 52px; float: right; width: 60px; text-align: left; }
.catg33 a { display: block; height: 30px; float: left; font-size: 15px; white-space: nowrap; line-height: 30px; width: 33%; }
.catg50 a { display: block; height: 30px; float: left; font-size: 15px; white-space: nowrap; line-height: 30px; width: 50%; }
.catg25 a { display: block; height: 30px; float: left; font-size: 15px; white-space: nowrap; line-height: 30px; width: 25%; }
/*////////***********/

/*body { -webkit-user-select: none; -webkit-text-size-adjust: none; font-family: helvetica; }
#header { position:absolute; z-index: 2; top: 0; left: 0; width: 100%; }
#header a { color: #f3f3f3; text-decoration: none; font-weight: bold; text-shadow: 0 -1px 0 rgba(0,0,0,0.5); }
#footer { position: ; z-index: 2; bottom: 0; left: 0; width: 100%; height: 72px; background: #2A2C29; overflow: hidden; padding-left: 0; }
#wrapper { z-index: 1; top: 45px; bottom: 72px; left: 0; width: 100%; background: #aaa; overflow: auto; }
*/


.xinfang { height: 33px; line-height: 32px; overflow: hidden }
.xinfang li { font-size:14px;  width: 25%; float: left; border-left: 1px solid #FFF; border-right: 1px solid #E2E2E2; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; text-align: center; background: #E4E4E4; cursor: pointer; }
.xinfang li:first-child { border-left: none; }
.xinfang li:last-child { border-right: none; }
.xinfang li.act { background: #0098FF; color: #FFF; cursor: pointer; }
.tylist li { border-top: 1px solid #FFF; border-bottom: 1px solid #E2E2E2 }
.tylist li:first-child, {
border-top:none;
}
.tylist li:last-child { border-bottom: none; }
.tylist li a { padding: 11px 10px 9px; display: block }
/****搜索****/
/*搜索条*/
/*******搜索*******/
/*图文列表*/
.expPicA { overflow: hidden;  }
.expPicA a { display: block; padding: 15px 8px; min-height: 75px; border-bottom: 1px solid #C2C2C2; background:#F8F7F7;}
.expPicA li:last-child a {  }
.expPicA img { float: left; width: 100px; height: 75px; border: 1px solid #E3E3E3 }
.expPicA .dDes { margin: 0 0 0 111px; }
.expPicA .pTit { font-size:15px; font-size:1.5rem; color: #333; margin: 0; height:40px; overflow:hidden; }
.expPicA p { font-size:14px; font-size: 1.4rem; color: #999; line-height: 20px; }
.expPicA em { color: #c00; font-style: normal; float: right }
.expPicA i { font-style: normal; }
.expPicA span{ float:right;}


.newhs { overflow: hidden; margin: 0 auto; }


.newhs select { width: 33.33%; float: left; border: 1px solid #DFDFDF; border-left: none; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; height: 48px; text-align: center; -webkit-appearance: none; -moz-appearance: none; appearance: none; font-size: 16px; border-radius: 1px; background: url(images/tipicon.png) no-repeat 95% center; background-size: 15px 8px; }
.newhs select:first-child { border-left: 1px solid #DFDFDF }
/*****区域中间缩放两边固定部分********/
.quico { color: #999999; white-space: nowrap; font-size: 14px; height: 28px; width: 28px; padding-top: 28px; margin-top: 8px; margin-left: 15px; background: url(images/ico-area.png) no-repeat; background-size: 28px 28px; }
.quico2 { background: url(images/ico-pric.png) no-repeat; background-size: 28px 28px; }
.quico3 { background: url(images/ico-gn.png) no-repeat; background-size: 28px 28px; }
.qylbs { padding-left: 20px; }
.qylbs a { display: block; height: 30px; float: left; font-size: 15px; overflow: hidden; line-height: 30px; white-space: nowrap; min-width: 15%; color: #333; margin-right: 8px; }
.grid { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -moz-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; width: 100%; border-top: 1px solid #FFF; border-bottom: 1px solid #CECECE; padding: 10px 0 5px 0 }
col1 { width: 55px; }
.col2 { -prefix-box-flex: 1; -moz-box-flex:1; -webkit-box-flex: 1; -webkit-flex: 1; flex: 1; }
.col3 { width: 33px; }
.grid:first-child { border-top: none; }
.more { height: 15px; overflow: hidden; }
/*****楼盘内容页****/
.sec_tt { background: #7cbdbb; font-weight: normal; overflow: hidden;border-radius:4px;}
.sec_tt div { float: left; padding-right: 2px; }
.sec_tt div span { display: inline-block; padding: 0px 20px; background: linear-gradient(top, #dee0e4 20%, #fcfcfc 100%); background: -webkit-linear-gradient(top, #fff 40%, #e7e9eb 80%); background-color: #efefef; border-top: solid #7cbdbb 2px; border-bottom: 1px solid #d0d0d0; font-size: 18px; line-height: 32px; }
.car_info li { padding: 0px 10px 0px 10px; background: #EFEFEF; border-top: solid #fdfdfd 1px; border-bottom: solid #ddd 1px; font-size: 16px; color: #000; line-height: 32px; }
.pic { text-align: center; background:#ccc;}
.pic img {width:100%!important;max-width:100%!important;height:auto!important;}
.info_cx { max-width: 300px; margin: 12px auto 0; font-size: 16px; color: #4e5563; line-height: 32px; }
.info_cx h2 { font-size: 18px; font-weight: bold; }
.info_cx h2 span { float: right; font-size: 16px; font-weight: normal; color: #fe6600; }

.hindex { float: right; }
#header .backs a { display: inline-block; background: url(images/btn_back_s.9.png) no-repeat; width: 61px; height: 33px; background-size: 61px 33px; color: #FFF; font-size: 14px; text-align: center; line-height: 33px; margin: 5px 0 0 8px; }
.hindex a { display: inline-block; background: url(../images/btn_right_s.9.png) no-repeat; width: 61px; height: 33px; background-size: 61px 33px; color: #FFF; font-size: 14px; text-align: center; line-height: 33px; margin: -5px 8px 0 0; }
#picContainer li em { position: absolute; z-index: 999; bottom: 0px; background: rgba(0,0,0,0.4); display: block; height: 28px; width: 320px; font-style: normal; height: 28px; line-height: 28px; border-top: 1px solid rgba(255,255,255,.2); box-shadow: 0 0 2px rgba(0,0,0,0.4); color: #FFF; font-size: 15px; overflow: hidden; }
#picContainer li em a { color: #FFF; }
#position { color: #697279; display: block; font-size: 27px; left: 50%; line-height: 1.3; margin-left: -75px; position: absolute; text-align: center; top: 0; width: 150px; }
#position em { display: inline-block; font-family: sans-serif; font-style: normal; padding: 0 3px; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.35); }
#position em.on { color: #FFFFFF; }
.focus_box { position: relative; }
.gallery { position: relative; }
#prev { display: inline-block; text-decoration: none; }
#prev em { color: #697279; display: block; font-size: 11px; font-style: normal; font-weight: bold; letter-spacing: 1px; padding: 10px 13px 8px; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.35); text-transform: uppercase; }
#next { display: inline-block; position: absolute; right: 0; text-decoration: none; top: 0; }
#next em { color: #697279; display: block; font-size: 11px; font-style: normal; font-weight: bold; letter-spacing: 1px; padding: 10px 13px 8px; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.35); text-transform: uppercase; }
/**/
.subnav { background: url(../images/subnavbg.png) repeat-x; height: 42px;overflow: scroll; white-space:nowrap  }
.subnav li { display:inline-block;height: 41px; line-height: 41px;padding:0 10px; font-size: 14px; }
.subnav li a { height: 41px; line-height: 41px; width::60px; text-align: center; display: block; color: #000000; }
.subnav li.sus-tabcur a { color: #FFF; }
.subnav-cur { background: url(images/subnav-cur.png) no-repeat center bottom; color: #0066CC; }
.sus-tabcur { background: #0092FF; }
/**content**/
.mainConBox {margin-bottom:30px; }
.conTitle { border-bottom: 1px solid #cecece; text-align: center; padding: 8px 15px; }
.conTitle h1 { font-size: 20px; font-weight: bold; line-height: 24px; padding: 8px 0; }
.conTitle p { font-size: 12px; color: #b9b9b9; }
.conTitle .time { font-family: Arial; }
.conWord { font-size: 16px; line-height:1.6em; margin:10px;}
.conWord p { line-height:24px;}
.conWord a { color: #039; }
.otherlist .title { height: 41px; line-height: 41px; background: #f3f3f3; border-top: 2px solid #cecece; color: #fc6e0f; padding: 0 15px; font-size: 20px; }
.conWord img {max-width:100%!important;height:auto!important; }

/***分页***/
.pagecon { background: #efefef; text-align: center; font-size: 18px; border-top: 1px solid #E3E3E3 }
.pagea { width: 66px; line-height: 32px; display: inline-block; text-align: center; border: 1px solid #E3E3E3; border-right: none; background: #fff; color: #333333; margin: 11px 0px 9px; box-sizing: content-box; }
.pagecon a:last-child { border-right: 1px solid #E3E3E3 }




.newlist { background: #FFF; }
.newlist li { border-bottom: 1px solid #D8D8D8; font-size: 16px; height: 35px; line-height: 35px; padding-left: 5px; overflow: hidden; }
.newlist li a { color: #000; }
.newlogo { float: left; width: 80px; height: 30px; background-size: 80px 40px; display: block; margin: 10px 0px 0px 8px; z-index: 10; position: relative; }
.nxq-intro.fyms { text-align: left; padding: 0 5px; }


.telmsg { position: fixed; background: rgba(0,0,0,0.7); width: 100%; bottom: 0; left: 0; padding:0 5px; z-index:999; }
.telico, .msgico, .telico a, .msgico a { display: inline-block; }
.telico { background: url(../images/detail_call.png) no-repeat; background-size:47px 35px; display:block; height:35px; width:47px; overflow: hidden; margin: 0 3px; }

.telname { float: left; }
.telright { float: right; margin-right:10px; }
.telname p { line-height: 35px; height: 35px; font-size: 14px; color: #FFF; }







/********团购***********/


#content{ padding:8px;}
.tglist li{ border:1px solid #C2C2C2; background:#FFF; border-radius:4px; margin-top:8px; padding:6px; overflow:hidden;}
.tgsj{ height:30px; overflow:hidden; padding-top:8px;}
.tgsj em{ color:#808080; float:left; height:30px; line-height:30px;font-size:14px; background:url(../images/time.png) no-repeat 3px 7px; padding-left:20px; background-size:14px 14px;}

.tgsj a.baoming,.tgbmbtn .baoming{ min-height:44px; float:right;  width:100%;  height:44px; line-height:44px; overflow:hidden; border-radius:4px; border:none; padding:0; font-size:1.3rem; color:#FFF; text-align:center; background:#ff4400;
background-image: -moz-linear-gradient(top, #ff5500, #ff3300); /* Firefox */
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ff5500), color-stop(1, #ff3300));}


.tgxxbox{ overflow:hidden;}


.tgbmbtn{ float:right; text-align:center;width:100%;margin-top:10px;}
.tginfo li{ height:30px; line-height:30px;}

.tginfo li i{ font-style:normal; color:#808080}
.tgbmbtn p{ height:30px; line-height:30px;}
.tgtim p{ font-size:16px; line-height:32px;color:#808080;}


.PGDlist{font-size:16px;}
.PGDlist dl{clear:both;border-bottom:1px solid #dedede;box-shadow:0 1px 0 rgba(255,255,255,1);margin:0 12px;padding:8px 0;overflow:hidden;line-height:24px;}
.PGDlist dl dt{float:left; width:102px; text-align:right;}
.PGDlist dl dd{color:#666666;}
.PGDlist dl dd div:first-child{margin-bottom:8px;}
.PGDlist dl.clickBg{position:relative;}
.PGDlist dl.clickBg .choseIcon{display:block;position:absolute;width:5px;height:10px;right:5px;top:50%;margin-top:-5px;background:url(images/choseR2.png) no-repeat;background-size:5px 10px;}
.PGDlist input[type='text']{border-radius:2px;border:1px solid #cecece;height:30px;padding:0 5px;width:160px;font-size:16px;background:#ffffff;
	background: -moz-linear-gradient(top, rgba(239, 239, 239, 1), rgba(255, 255, 255, 1));
	background: -webkit-gradient(linear,top,from(rgba(239, 239, 239, 1)),to(rgba(255, 255, 255, 1)));
	background: -webkit-linear-gradient(top, rgba(239, 239, 239, 1), rgba(255, 255, 255, 1));
	background: -o-linear-gradient(top, rgba(239, 239, 239, 1), rgba(255, 255, 255, 1));
	}
.PGDlist input.yzm{ width:60px;}	
.PGDlist i{ color:#CC0202; padding:0 2px; font-size:18px; font-weight:bold;}

.bmbtnlist{ overflow:hidden; margin:0 auto; padding:8px 0; width:100%;}
/*.bmbtnlist input{ border:none; width:100%;display:inline-block;height:54px;line-height:54px;text-align:center;color:#ffffff;font-size:1.6rem;border-radius:6px;background:#2dbb7d;
	background: -moz-linear-gradient(top, rgba(45, 187, 125, 1), rgba(1, 175, 99, 1));
	background: -webkit-gradient(linear,top,from(rgba(45, 187, 125, 1)),to(rgba(1, 175, 99, 1)));
	background: -webkit-linear-gradient(top, rgba(45, 187, 125, 1), rgba(1, 175, 99, 1));
	background: -o-linear-gradient(top, rgba(45, 187, 125, 1), rgba(1, 175, 99, 1));}
*/
.bmbtnlist input{border:none;width:100%;display:inline-block;height:50px;line-height:50px;text-align:center;color:#ffffff;font-size:1.4rem;border-radius:6px;background:#f30;}

.yzmsty input{ margin-right:6px;}
.bgsubj{text-align:center;line-height:1.8rem;font-size:1.4rem;padding:10px 0;}

.xqtitbg { position: relative;height: 34px;line-height: 34px;background: #f5f5f5;padding: 0 10px;border-width: 1px 0;border-style: solid;border-color: #e5e5e5; font-size:16px;}
.home-sjsda{ font-size:16px; line-height:28px;}

.biaoti{ border-bottom:1px solid #CECECE}
.tiau{ color:#888888; font-size:12px; text-align:center;}

.company_param{width:100%;overflow:auto;text-align:left;border-bottom:1px dashed #ddd}
.company_param dd{font-size:14px;margin:11px 0;margin-left:3%;width:22%;float:left;font-weight:bold;line-height:16px}
.company_param dt{font-size:14px;margin:11px 0;float:left;width:75%;color:#888}
.company_param p{ font-size:14px; color:#888; line-height:16px; margin:11px 0; padding-left:10px;}

.company_intro{width:100%;overflow:auto;border-bottom:1px dashed #ddd;padding-bottom:10px}
.company_intro div{margin-left:10px;font-size:14px;line-height:28px}
.company_intro div:first-child{font-weight:bold;margin-top:10px}
.company_intro div:nth-child(2){color:#888}

.hmrz a{ display:inline-block; background:#549BC2; width:86px;  color:#FFF; font-style:normal; text-align:center;}
.hmrz i{ display:inline-block; background:#97161B; width:86px;  color:#FFF; font-style:normal; text-align:center;}
/**********公司简介***********/

.logoleft{ float:left;  }
.logoleft img{ border:1px solid #CCCCCC; padding:2px; margin:17px;}
.mingcleft h3{ font-size:16px; overflow:hidden; height:30px; line-height:30px; margin:8px 0 0 0;}
.mingcleft p{ font-size:14px;  line-height:24px;}
.mingcleft p em{ color:#808080; font-style:normal;}
.mingcleft{ margin-left:136px; overflow: hidden;}


.gmqcar-ginfo-table{ font-size:16px;}
.gmqcar-ginfo-table img{width:100%; height:auto;}
.gmqcar-ginfo-table a{ display:inline-block;}
/*****建材内容******/
.jcnei{ padding:8px;}
.jcnei p{ font-size:14px;  line-height:26px; font-size:16px;}
.jcnei p em{ color:#808080; font-style:normal;}

/*******装修案例*********/
#imghd{ background:#F0F1F1;}
#imghd .box {
    background: #fff;
    margin-bottom: 15px;
    overflow: hidden;

}

.box .imgTit {
	font-size:14px;
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 18px;
    padding: 8px 10px;
	display: inline-block;
}
.box .imgTit a {
    color: #555;
}
.box .data {
    color: #F2627D;
    height: 23px;
    line-height: 23px;
    overflow: hidden;
    padding: 0 10px;
}
.box .data a, .box .data span {
    display: inline-block;
    height: 23px;
    line-height: 23px;
    overflow: hidden;
    vertical-align: top;
}
.box .data .like {
    background: url(../images/case_icon.gif) no-repeat 0px -122px;
    color: #FFFFFF;
    margin-right: 5px;
    text-decoration: none;
    width: 54px;
    cursor:pointer;
}
.comment {
    background: #F8F8F8;
   
    margin-top: 12px;
    padding: 7px 10px ; overflow:hidden;
}
.strspace_r {
    color: #787878;
    line-height: 20px;
}
.comment .strspace_r span {
    background: url(../images/case_icon.gif) no-repeat;
    margin-right: 4px;
    overflow: hidden;
    padding-left: 18px;
    padding-top: 1px;
    white-space: nowrap;font-size:12px; font-size:1.2rem;
}

.comment .strspace_r span.fg {
    background-position: 0 -94px;
}

.comment .strspace_r span.mj {
    background-position: 0 -41px;
}

.comment .strspace_r span.ys {
    background-position: 0 -69px;
}
.box .sdw1, .box .sdw2, .box .sdw3 {
    height: 1px;
    overflow: hidden;
}
.box .sdw1 {
    background: #D4D4D4;
}
.box .sdw2 {
    background: #DDDDDD;
}
.box .sdw3 {
    background: #E7E7E7;
}
.gstit{ line-height:20px; font-size:14px; font-size:1.4rem; color:#787878; padding:0 10px;}
.gstit a{ color:#787878; text-decoration:none;}


#imghd{ padding-top:8px;}

/**********招标***********/


.zbtitbg{ background:url(../images/zbnum_bg.png) no-repeat; background-size:60px 77px; width:60px; height:77px; float:left; margin-right:10px; box-shadow:0 1px 2px #EDEDED;}
.zbcon{ overflow:hidden; padding-top:5px; font-size:15px; font-size:1.5rem; }
.zbcon p{  width:100%;}
.zblist { overflow: hidden;background:#FFF; }
.zblist li{ overflow:hidden; border-top:1px solid #E3E3E3;}
.zblist a{ min-height:75px; padding:15px 5px; display:block;}
.zblist p.zbtit{ color:#333; font-size:15px; font-size:1.5rem; line-height:24px; overflow:hidden; height:24px;}
.zblist p{color:#999999;line-height:22px; }
.zbtitbg em{ font-weight:bold; color:#474747; font-style:normal; display:block; text-align:center; margin-top:47px;}
.zbcon .zbinp{ border:none; font-style:normal; padding:2px 4px; font-size:1em; font-weight:bold; float:left; margin:0 auto;text-align:center;color:#ffffff;border-radius:2px;background:#2e93e6;

	background: -moz-linear-gradient(top, rgba(86, 173, 248, 1), rgba(45, 146, 230, 1));
	background: -webkit-gradient(linear,top,from(rgba(86, 173, 248, 1)),to(rgba(45, 146, 230, 1)));
	background: -webkit-linear-gradient(top, rgba(86, 173, 248, 1), rgba(45, 146, 230, 1));
	background: -o-linear-gradient(top, rgba(86, 230, 248, 1), rgba(45, 146, 230, 1));
	background: linear-gradient(top, rgba(86, 230, 248, 1), rgba(45, 146, 230, 1));}
.zbcon .endinp{border:none; font-style:normal; font-size:1em;padding:0px 2px; font-weight:bold; float:left; margin:0 auto;text-align:center;color:#ffffff;border-radius:2px;background:#EEEEEE;margin-right:8px;}

.l{ float:left}
.r{ float:right;}



.zbtable{ font-size:14px; font-weight:normal; border-collapse:collapse; width:100%;}

.zbtable td{ border:1px solid #ccc; height:30px; line-height:30px; text-align:center; font-size:15px; font-size:1.5rem; }
.zbtable tr td:nth-child(1){ text-align:left; text-indent:4px;}

.zxalsty{ position:relative;}
.zxalsty p{position:absolute; bottom:0; left:0; background:rgba(0,0,0,0.7); color:#FFF; width:100%; height:28px; line-height:28px; text-align:center; font-size:14px;;}

.noinfo{ margin:0 auto; text-align:center; height:150px; line-height:150px; font-size:1.2em; color:#666;}
.noinfo span{ color:#CC003A}
#imghd{ overflow:hidden;}

.masonry li{ box-sizing:content-box}
.masonry li{float:left; width:49%; margin: 15px 0;}
.masonry li:nth-child(2n){ float:right;}
.masonry li img{width:100%;}

/*******装修公司*******/



.zxgslb { overflow: hidden;}
.zxgslb li { overflow:hidden; display: block; padding: 15px 5px; min-height: 75px; border-bottom: 1px solid #C2C2C2; background:#F8F7F7;}
.zxgslb li:last-child a {  }
.zxgslb .bigtu { float: left; border: 1px solid #E3E3E3 }
.zxgslb .dDes { margin: 0 0 0 111px; }
.zxgslb .pTit { font-size: 16px; color: #333; margin: 7px 0 8px 0; }
.zxgslb p { font-size:15px; color: #7B7B7B; line-height:23px; }
.zxgslb em {font-style: normal; }
.zxgslb i { font-style: normal; }
.zxgslb span{ float:right;}

.zxgslb .l{ float:left;}
.zxgslb .r{ float:right;}
.gsbox{ margin-left:105px;}
.price{ padding:2px 0;}
.price em{ color:#FF0000}
.address{ line-height:25px;color:#7B7B7B}

a.fbbtn{
	
	background: -moz-linear-gradient(top, #FDA928, #FF8805);
	background: -webkit-gradient(linear,top,from(#FDA928),to(#FF8805));
	background: -webkit-linear-gradient(top,#FDA928,#FF8805);
	background: -o-linear-gradient(top, #FDA928, #FF8805);
	
	
	border: 1px solid #DB7200;color: #FFFFFF;
 border-radius: 3px 3px 3px 3px;   display: inline-block; font-size: 14px; height: 26px; line-height: 26px;margin-left: 7px;
 padding: 0 12px;vertical-align: middle;
}
#header a.fbbtn{ margin-right:10px;}
a.backbtn{width: 50px; height: 44px; display: block; background: url(../images/fanhui.png) no-repeat center center; background-size:26px 23px;}
.headl{ float: left;position: relative;}
.headl .back {background: url(../images/fanhui.png) no-repeat center center; background-size:21px 21px;color: #FFFFFF;display: block;height: 45px;  width: 50px;}
.headl .back span {
    border-left: 1px solid #379BE9;border-right: 1px solid #6593CF;
    float: right; box-shadow:none;height: 100%;
}






.yuysj p{ padding:8px 10px; line-height:24px; border-bottom:1px solid #DEDEDE; border-top:1px solid #FFFFFF}
.yuysj p input[type=text],.profile p input[type=tel]{ border:1px solid  #ccc;-webkit-box-shadow: 0 1px 2px 0 #f0f0f0 inset;
box-shadow: 0 1px 2px 0 #f0f0f0 inset; padding:5px;}
.yuysj p select{ padding:4px;border:1px solid  #ccc;-webkit-box-shadow: 0 1px 2px 0 #f0f0f0 inset;
box-shadow: 0 1px 2px 0 #f0f0f0 inset; margin-right:8px; font-size:14px;}
.yuysj p em{ float:left; min-width:70px; line-height:26px; height:24px; margin-right:5px; font-style:normal; text-align:right;}
.yuysj p em i{ color:red; font-size:18px; float:left; line-height:30px;}

.yuysj .btn1{ border:none;display:block;height:36px; width:80%; margin:0 auto;line-height:36px;text-align:center;color:#ffffff;font-size:16px;border-radius:2px;background:#2e93e6;
	background: -moz-linear-gradient(top, rgba(86, 173, 248, 1), rgba(45, 146, 230, 1));
	background: -webkit-gradient(linear,top,from(rgba(86, 173, 248, 1)),to(rgba(45, 146, 230, 1)));
	background: -webkit-linear-gradient(top, rgba(86, 173, 248, 1), rgba(45, 146, 230, 1));
	background: -o-linear-gradient(top, rgba(86, 230, 248, 1), rgba(45, 146, 230, 1));}



.validator_message { display:none !important}
.profile p,.yuysj p{ position:relative; min-height:30px;}
.profile img,.yuysj img,.yzmsty img{ width:80px; height:30px;}
.yuysj input[type=text]{ width:130px;}
.yuysj #regcode{ width:60px;}

.profile p select{ height:30px;}
.yzmsty .yzm{ }

.hindex em{ margin:0 15px 0 0; font-style:normal;}

/*********评论css**********/
.l{ float:left}
.r{ float:right}
.mtb10{ margin:10px 0;}
.plr10{ padding:0 10px;}
.pltit{ height:40px; line-height:40px; background:#f3f3f3; overflow:hidden; }
.pltit span{ float:left;padding:0 10px; font-size:16px; color:#1152aa}
.pltit span a{font-size:12px; color:#777; font-size:12px; color:#777;}
.pltit span i{ color:#c00}
.pbox{border-bottom:1px solid #f2f2f2; padding:10px 0;}
.pname{ font-size:12px; overflow:hidden;}
.user{ color:#1152aa}
.pcontent{color: #444;line-height: 24px;font-size: 14px;margin: 5px 0;padding: 0 10px;word-wrap: break-word;word-break: break-all;}
.ptime{}
.ptime:after{ content:".";display:block;height:0;clear:both;visibility:hidden;}
.ptime .date {float: left;font-size: 12px;color: #999;line-height: 14px;}
.ptime .btn a{display: inline-block;min-width: 23px;padding-left: 20px;height: 14px;line-height: 14px;vertical-align: middle;margin-left: 7px;font-size: 12px;color: #999;background: url(../images/ding.png) no-repeat;background-size: 20px;-webkit-tap-highlight-color: rgba(0, 0, 0, 0)}
.ptime .btn .replay{background: url(../images/reply.png) no-repeat;background-size:20px}
.ptime .btn .ding{ position:relative }
.ding i{ position:absolute; color:#FF0302;left:20px; font-weight:bold;}
.ctextarea {padding: 5px;border: 1px solid #d5d5d5;-webkit-border-radius: 5px;border-radius: 3px;background: #fff;}
.ctextarea textarea{-webkit-appearance: none;width: 100%;outline: none;border: none;font-size: 100%;background: transparent;height: 70px;vertical-align: baseline;}

.identify{ overflow:hidden;}
.identify .yzm{font-size: 100%;height: 30px; width: 100%;padding: 0;outline: none;border: none;background: #fff;vertical-align: baseline;border: 1px solid #d5d5d5; width:70px;}
.cbtn{ text-align:center;}
.btn1{ background:#F76A0C; border-radius:18px; text-align:center; font-size:17px; border:none; width:240px; margin:0 auto; color:#FFF; height:35px; line-height:35px;}
.creplay{ background:#FFFCF0; border:1px solid #EEE5C2; padding:5px; margin:8px ;}
.comore{border: 1px solid #e4e4e4;background: #f3f3f3;line-height: 36px;margin: 10px;text-align: center;cursor: pointer;}

.allconn{ font-size: 16px;color: #1152aa;border-bottom: 4px solid #1152aa;display: inline-block;height: 36px;line-height: 36px;padding: 0 10px;margin-left: 15px;}


/******建材公司*******/
#footer_points{height:42px; clear:both;}
#zxfoot{width:100%; margin:0 auto;  height:42px; position:fixed; z-index:1000; bottom:0;}
#zxfoot a{text-decoration:none; color:#333;}
#zxfoot a.cur{color:#ff6600;}
#zxfoot ul{margin-top:0px; border-top:1px solid #C4C4C4;}
#zxfoot ul li{ width:33.33%;position:relative; float:left; height:41px; line-height:41px; text-align:center; border-right:1px solid #D5D5D5; box-sizing:border-box}
#zxfoot ul li.first{background:none;}
#zxfoot ul li img{padding-right:2px;}
#zxfoot ul li div{height:42px; line-height:42px; overflow:hidden; cursor:pointer; display:block; background:#FFF;}
#zxfoot ul li div.cur{}
#zxfoot ul dl{box-shadow:0 0 8px #333; bottom:42px; position:absolute; width:100%; display:none; background:#E6E6E6; padding-bottom:4px;}
#zxfoot ul dl dd{height:40px; line-height:40px; overflow:hidden;  padding:0 5px; border-bottom:1px solid #C4C4C4}
#zxfoot ul dl dd:last-child{ border-bottom:none;}
#zxfoot ul dl dd.first{background:none;}

.hyfylb{ text-align:center;}
.hyfylb .pagea:last-child{ border-right:1px solid #E3E3E3}

/*****工程进度*******/
.esxgLs li{ overflow:hidden; padding:10px; border-bottom:1px solid #F0F1F2}
.esxgLs a{ color:#01439A;}
.esxgLs a.phone{ background:#3CC116; float: left; border-radius: 10px; padding: 0 10px; color: #FFF; }
.esxgLs i{ float: left; background: #CC0000; color: #FFF; margin: 7px 0 0 4px; font-size: 10px; padding: 0 2px; border-radius: 3px; height: 16px; line-height: 16px; }
.esxgLs i.hs{ background: #3E83FB;}
.esxgLs i.checkmark{background:#FA7A05;}
.esxgLs span{ color: #5A5A5A;}
.esxgLs span.data{ font-size: 13px;}
.esxgLs span.red{ color: #CC0000;}
.esxgLs span.bubbles2{ color: #444;}
.esxgtwLs img{ float: left; display: bold;}
.esxgtwLs li{ line-height:22px;}
.esxgtwLs a.fs,.esxgtwLs p{ margin-left: 130px;}
.esxgtwLs p{ font-size:13px; line-height:25px;}
.esxgtwLs a.fs{ height: 35px; overflow: hidden;}

.esxgtwLs p em{ display:inline-block; background:#82A0D4; padding:0 8px; color:#FFF; font-style:normal; height:20px; line-height:20px; border-radius:3px;}
.esxgtwLs p em.gree{background:#41B156; }
.esxgtwLs p em.gree a{ color:#FFF;}
.jcstd{ margin-top: 10px; line-height:25px; font-size:16px;}
.jcstd img{width:100%; height: auto}
.jcname{font-size: 18px;font-weight: 400;line-height: 20px;margin: 13px 0 12px 0;word-break: break-all;word-wrap: break-word; padding-left:15px;}
.jctel{ padding:5px 10px; float:right; background:#41B156; border-radius:5px; color:#FFF; font-style:normal; font-size:14px; margin-left:18px;}
.jctel a{ color:#FFF}

/*****产品展示****/
.divTitB{height:35px;line-height:35px;color:#fff;background:#B0B0B0;padding-left:15px;}
.newcxtit1{ text-align:left; font-size:16px; margin:10px 0; height:40px; line-height:40px;padding-left:10px;background:#FBFBFB; border-top:1px solid #E0E0E1;border-bottom:1px solid #E0E0E1; }
.newjxscx{ overflow:hidden;}
.newjxscx li{ float:left;overflow:hidden; margin:10px 0 0 10px;}
.newjxscx li p{ text-align:center; height:25px; line-height:25px;}
.xzflbox{ width:100%; text-align:center;}
.xzflbox{ height: 43px;border-bottom: 1px solid #dcdcdc;background-color: #fff;text-align: center;line-height: 43px; overflow:hidden; display:inline-block; width:100%;}
.xzflbox span{display: inline-block;position: relative;padding-right: 17px;color: #777;}
.xzflbox span:after{content: "∨";width: 14px;height: 14px;position: absolute; top: 14px;line-height: 14px;color: #333;
-webkit-transform: scale(2,1);font-size: 14px;}

.selectConA {
background: RGBA(0,0,0,.9);
padding: 12px 12px 2px;
overflow: hidden;

}
.selectConA a{float: left;width: 48%;line-height: 32px;height: 32px;background: #2B2B2B;color: #fff;overflow: hidden;vertical-align: middle;font-size: 14px;text-align: center;border-radius: 3px;border: 1px solid #2B2B2B;white-space: nowrap;text-overflow: ellipsis;-o-text-overflow: ellipsis;margin-bottom: 10px; margin-left:5px;}


/*******幻灯片*******/
.slideBox{ position:relative; overflow:hidden;  max-width:100%;/* 设置焦点图最大宽度 */ }
.slideBox .hd{ position:absolute; height:28px; line-height:28px; bottom:0; right:0; z-index:15; width:100%;background:rgba(0,0,0,0.5); text-align:center;}
.slideBox .hd li{ display:inline-block; width:5px; height:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#A0A0A0; text-indent:-9999px; overflow:hidden; margin:0 6px;   }
.slideBox .hd li.on{ background:#D78C0B;  }
.slideBox .bd{ position:relative; z-index:0; }
.slideBox .bd li{ position:relative; text-align:center;  }
.slideBox .bd li img{ background:url(../images/loading.gif) center center no-repeat;  vertical-align:top; width:100%;/* 图片宽度100%，达到自适应效果 */ }
.slideBox .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0);  }  /* 去掉链接触摸高亮 */
.slideBox .bd li .tit{ display:block; width:100%;  position:absolute; bottom:0; text-indent:10px; height:28px; line-height:28px; background:url(../images/focusBg.png) repeat-x; color:#fff;  text-align:left;  }

/*****在线工地******/
.zxgdtulist{ overflow:hidden; padding:8px 0;}
.zxgdtulist ul,.bombox li{
  display: -webkit-box;  /* 老版本语法: Safari,  iOS, Android browser, older WebKit browsers.  */
  display: -moz-box;    /* 老版本语法: Firefox (buggy) */ 
  display: -ms-flexbox;  /* 混合版本语法: IE 10 */
  display: -webkit-flex;  /* 新版本语法： Chrome 21+ */
  display: flex;       /* 新版本语法： Opera 12.1, Firefox 22+ */	
	
	}
.zxgdtulist li{ float:left; width:25%; text-align:center;}
.zxgdtulist li img{ min-width:95%; max-width:95%;}
.zxgdtulist li i{ display:block; overflow:hidden; height:28px; line-height:28px;}
.bombox li{ padding:8px 0; line-height:39px;}
.bombox li em{ width:60px; text-align:center; font-style:normal;}
.bombox li input{  width:100%; height:35px; line-height:35px; padding:0 4px;border: 1px solid #A9A9A9;}
.bombox li .yzm{ width:60px;}
.jcgsyy li em{ width:72px;}
.jcgsyy li em i{ color:red;}
.jcgsyy li.lxtit{ vertical-align:middle;}
.jcgsyy li.lxtit input{ width:20px;}
.jcgsyy li textarea{ width:100%; height:80px;}
.jcgsyy p{ margin:0 auto; text-align:center;}

.tjwrap{ text-align:center}
.tjbtn { width:101px; height:30px; line-height:30px; font-size:15px; text-align:center; color:#FFF; margin:0 auto;
border: 1px solid #d47200;
box-shadow: 0px 1px 0px #feb96a inset;
-moz-box-shadow: 0px 1px 0px #feb96a inset;
-webkit-box-shadow: 0px 1px 0px #feb96a inset;
background-image: -moz-linear-gradient(top, #fe8903, #f67f01);
background-image: -webkit-linear-gradient(top, #fe8903, #f67f01);
background-image: -o-linear-gradient(top, #fe8903, #f67f01);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fe8903), color-stop(1, #f67f01));
}

.logotop{ margin-bottom:10px; background: #FFF;}
.newphone{ background:#3CC116;width: 68px;height: 28px;display: inline-block;line-height: 28px;color: #fff;border-radius: 3px;text-align: center;}
.newphone.nzxyy{ background:#FF8A44; margin-left:8px;}
.newphone a{ color:#FFF;}

.cont{background: #FFF; overflow: hidden; padding-bottom:50px;}
.mmtop {margin:10px 0 4px;}
.mmtop img {width: 100%;height: auto;}

/*20190313*/
.copytext{margin:13px 10px;background:#f7f7f7;padding:10px;border-radius:8px;}
.copytext p{text-align:center;font-size:16px;text-transform:uppercase;}
.copytext span{color:#bbb;text-align:center;font-size:12px;display:block;}
.copytext a{color:#999;}
